/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


//fix for elementor breaking scrolling - a.h.
html {
	scroll-behavior: auto !important;
}

body.woocommerce-account table.shop_table {
    width: 100%;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--day-1 {
    order: 8;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--day-2 {
    order: 8;
}

nav.main_menu ul li.opposite a {
    color: #fc5547;
}

nav.main_menu ul li.opposite a:hover {
    color: #50178a;
}

.eachSlide.bigEvent.version1 .contentBox a {
    display: none;
}

.eachSlide.bigEvent.version1 > img {
    display: none;
}

.eachSlide.bigEvent.version1 a.bigButton {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.eachSlide.bigEvent.version1 {
    background-size: contain;
    background-repeat: no-repeat

}

a.subscription-auto-renew-toggle.subscription-auto-renew-toggle--on::before {
    content: "Yes";
}

a.subscription-auto-renew-toggle.subscription-auto-renew-toggle--off::before {
    content: "No";
}

a.subscription-auto-renew-toggle::before {
    vertical-align: middle;
    margin-right: 10px;
}

img.logoConsultant {
    max-width: 300px;
}

td.membership-actions.order-actions a:first-of-type {
    margin-bottom: 10px;
}

li {
    list-style-position: inside;
}

.form-row span.selection {
    display: block !important;
}

.subscription_details a.button.change_payment_method {
    margin: 10px 0;
}

.woocommerce-checkout #billing_country_field, .woocommerce-checkout #shipping_country_field {
    height: auto;
}

.select2-container--default.select2-container--open .select2-selection--single, .shopping_cart_header .header_cart:hover i, .select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option[aria-selected=true] {
  color: #50178a !important;
}

.tribe-related-events .tribe-related-events-thumbnail img {
    height: 220px !important;
    object-fit: cover;
}

.tribe-common a.tribe-common-c-btn--small, .tribe-common button.tribe-common-c-btn--small, .tribe-common input[type=button].tribe-common-c-btn--small, .tribe-common input[type=submit].tribe-common-c-btn--small {
      background-color: #fc5547 !important;
}

.coupon label {
    text-align: left;
}

.coupon input#coupon_code {
    border: 1px solid;
}

nav.woocommerce-MyAccount-navigation ul {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-direction: column;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--subscriptions {
    order: 2;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--dashboard {
  order: 1;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-account {
    order: 3;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--payment-methods {
    order: 4;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--edit-address {
    order: 5;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--manage-jobs {
    order: 6;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--consultant-listing {
    order: 7;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--members-area {
    order: 1;
}

li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--log-out {order: 8;}

.woocommerce ul.products li.product:hover h6, .woocommerce div.product div.product_meta>span a:hover {
	color: #50178a;
}

.woocommerce #content .quantity .minus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce .quantity .plus:hover, .woocommerce-page #content .quantity .minus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce-page .quantity .minus:hover,
.woocommerce-page .quantity .plus:hover {
	background-color: #50178a;
}

.owl-jobs.owl-carousel .owl-stage {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.owl-jobs.owl-carousel .owl-stage .eachConsultant {
    height: 100%;
}

.makeItCenter .woocommerce ul.products {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    justify-content: center;
		flex-wrap: wrap;
}

.makeItCenter .woocommerce ul.products li.product {
    flex: 0 0 31%;
    margin: 1%;
    height: auto;
}

.cli-plugin-main-link {
  text-decoration: none !important;
}

.single-tribe_events .tribe-events-single-event-title {
  font-size: 45px !important;
  line-height: 45px !important;
  font-weight: 300 !important;
}

.single-tribe_events .tribe-events-schedule h2 {
  font-size: 1.7em !important;
  line-height: 1 !important;
  text-transform: uppercase;
}

.tribe-common.tribe-tickets {
  width: auto !important;
}

.woocommerce table.cart tbody tr td img {
  display: block !important;
}

a.consultantTitle {
    font-size: 16px;
    font-weight: bold;
    color: #50178a;
}

.formSelect {
    position: relative;
}

.formSelect i {
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
}

header {
    background: #fff;
}

.home .content {
    margin-top: 0;
}

.single-tribe_events .content {
	margin-top: 0;
}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn {
	background-color: #fc5547;
}

.tribe-events .tribe-events-c-ical__link {
	color: #fc5547;
	border: 1px solid #fc5547;
}

.tribe-events .tribe-events-c-ical__link:before {
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12'%3E%3Cpath d='M6 1v10m5-5H1' fill='none' fill-rule='evenodd' stroke='%23fc5547' stroke-linecap='square' stroke-width='1.5'/%3E%3C/svg%3E");
}

.tribe-events .tribe-events-c-ical__link:active, .tribe-events .tribe-events-c-ical__link:focus, .tribe-events .tribe-events-c-ical__link:hover {
	background-color: #fc5547;
}

.tribe-common .tribe-common-c-btn:focus, .tribe-common .tribe-common-c-btn:hover, .tribe-common a.tribe-common-c-btn:focus, .tribe-common a.tribe-common-c-btn:hover {
	background-color: rgba(252, 85, 71, 0.8);
}

.backNew .eachTeams .elementor-widget-wrap {
    justify-content: flex-start;
}

.popupTea {
    position: fixed;
    top: calc(50% + 46px);
    left: 50%;
    width: 90%;
    max-height: calc(90% - 92px);
    height: auto;
    transform: translate(-50%, -50%);
    z-index: 9999999999999;
    background: #fc5646;
    overflow: auto;
    padding: 40px;
    opacity: 0;
    pointer-events: none;
    transition: 0.2s all ease-in-out;
}

.popupTea.opened {
  opacity: 1;
  pointer-events: all;
}

.popupTea img {
    object-fit: cover;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    float: right;
}

.popupTea h2, .popupTea p {
    margin-bottom: 6px;
}

.popupTea .close, .eachTeams .elementor-column {
  cursor: pointer;
}

.eachTeams .elementor-column h5 {
  font-size: 16px !important;
  margin-top: -18px;
}

.eachTeams .elementor-column a {
  margin-top: -18px;
  display: block;
  font-size: 14px;
}


.tribe-checkout-backlinks a {
  margin: 0 10px;
  border: 1px solid;
  padding: 10px;
  display: inline-block;
  margin-bottom: 10px;
}
.tribe-checkout-backlinks a:first-of-type {
  margin-left: 0;
}

.makeFull {
    width: 100% !important;
    max-width: none !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  border: 1px solid #fc5546 !important;
background: #fc5546 !important;
}

.ui-state-active h3, .ui-widget-content .ui-state-active h3, .ui-widget-header .ui-state-active h3, a.ui-button:active h3, .ui-button:active h3, .ui-button.ui-state-active:hover h3 {
color: #fff !important;
}

#tabs-2 input.wpcf7-form-control.wpcf7-date,
#tabs-2 input.wpcf7-form-control.wpcf7-number,
#tabs-2 input.wpcf7-form-control.wpcf7-quiz,
#tabs-2 input.wpcf7-form-control.wpcf7-text,
#tabs-2 select.wpcf7-form-control.wpcf7-select,
#tabs-2 textarea.wpcf7-form-control.wpcf7-textarea {
  border: 1px solid #818181;
}

.popupTea p, .popupTea > .copy, .popupTea > .copy * {
    color: #fff !important;
}

.popupTea .close {
    position: fixed;
    top: 17px;
    right: 20px;
    color: #000;
    font-size: 28px;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-header--has-event-search {
	z-index: 999999;
}

.single-product .title_outer.title_without_animation {
    display: none;
}

.single-product .content {
    margin-top: 0;
}

.header_inner_right {
    display: none;
}

nav.main_menu.drop_down.right {
    margin-top: 30px;
    margin-bottom: 25px;
}

.column3.footer_col3 input.wpcf7-form-control.wpcf7-submit {
    margin-top: 0;
}

.footer_top .q_social_icon_holder i.simple_social, .footer_top .q_social_icon_holder span.simple_social {
    font-size: 16px !important;
}

.header_top.clearfix {
    transform: translateY(22px);
    z-index: 0;
    margin-top: 8px;
}

.title_holder {
    position: relative !important;
}

.allConsultants {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    margin-top: 40px;
    flex-wrap: wrap;
}

select#filter {
    -webkit-appearance: none;
    border-radius: 0;
    padding: 12px;
    background: transparent;
    font-size: 16px;
}

.theFilter {
    position: relative;
}

.filterConsultants {
    text-align: right;
}

.theFilter > i {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.eachConsultant:nth-child(4n) {
    margin-right: 0;
}

.eachConsultant {text-align: center;display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */display: -ms-flexbox;      /* TWEENER - IE 10 */display: -webkit-flex;     /* NEW - Chrome */display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */flex-direction: column;align-items: center;flex: 0 0 calc(25% - 23px);margin-right: 30px;margin-bottom: 30px;padding: 30px;    background: #fff;
    border: 2px solid #50178a;
}

.itsjobs .eachConsultant img {
    margin-bottom: 10px;
		object-fit: contain;
}

.owl-jobs .eachConsultant {
    margin-bottom: 0;
		margin-left: 15px;
		margin-right: 15px;
}

.eachConsultant img {
    margin-bottom: 20px;
		height: 58px;
		width: auto !important;
}

.title.title_size_large.position_left {
    height: auto !important;
}

header.has_top.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate nav.main_menu.drop_down.right {
    margin: 30px 0;
}

header.has_top.scroll_header_top_area.stick.scrolled_not_transparent.page_header.sticky.sticky_animate .q_logo img {
    top: 6px;
}

.title.title_size_large.position_left .title_subtitle_holder {
    padding-top: 5% !important;
    padding-bottom: 2%;
}

.woocommerce input[type=text]:not(.qode_search_field),
.woocommerce input[type=password],
.woocommerce input[type=email],
.woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
  border: 1px solid;
}

body.member-logged-in .notLoggedIn, body.logged-in .notLoggedIn {
    display: none !important;
}

body:not(.member-logged-in):not(.logged-in) .LoggedIn {
    display: none !important;
}

.eachSlide {
  min-height: 600px;
  height: 800px;
    background-position: center;
	background-size: cover;
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    align-items: center;
    justify-content: flex-end;
    padding: 30px 60px;
    position: relative;
}

.owlSlider {
    position: relative;
}

.owl-nav button {
    padding: 0 !important;
    font-size: 25px !important;
    margin: 0px !important;
    line-height: 1 !important;
    height: 26px !important;
    width: 26px !important;
    text-align: center;
    position: absolute;
    left: 0 !important;
    top: 50%;
    transform: translateY(-50%);
    color: #626362 !important;
    background: transparent !important;
}

.woocommerce .button:hover {
    background: #000 !important;
}

.woocommerce form.checkout .col2-set p.form-row label, .woocommerce table.cart div.coupon label, .woocommerce-page table.cart div.coupon label {
  display: block;
}

.woocommerce input[type="text"]:not(.qode_search_field),
.woocommerce input[type="password"],
.woocommerce input[type="number"],
.woocommerce select,
.woocommerce input[type="email"],
.woocommerce textarea,
.woocommerce-page input[type="tel"],
.woocommerce-page input[type="text"]:not(.qode_search_field),
.woocommerce-page input[type="password"],
.woocommerce-page input[type="email"],
.woocommerce-page textarea {
  width: 100%;
}

.tribe-events-event-image img {
    width: 100%;
    height: 320px;
    object-fit: cover;
}

#tribe-events-content .tribe-events-abbr {
  text-decoration: none;
}

div#myTable_wrapper {
    margin-bottom: 40px;
}

.woocommerce #customer_details .col-1 {
  width: 100%;
  margin-right: 0;
}

.woocommerce #customer_details .col-2 {
  display: none;
}

:focus {
    outline: none;
}

.owl-nav button span {
    line-height: 1 !important;
    transform: translateY(-3px);
    display: block;
}

button.owl-next {
    right: 0 !important;
    left: auto !important;
}

.owl-carousel .owl-nav button.owl-prev:before, .owl-carousel .owl-nav button.owl-next:before {
  content: none !important;
}

.contentBox {
    flex: 0 0 450px;
    z-index: 1;
}
/*
 .eachSlide::before {
    content: "";
    -webkit-clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
    min-width: 700px;
    height: 100%;
    position: absolute;
    right: 0;
    background: #fff;
    opacity: 0.3;
}

.eachSlide.version2::before {content: none;-webkit-clip-path: circle(50% at 50% 50%);clip-path: circle(50% at 50% 50%);height: 0;width: 0;top: -24px;right: 60px;min-width: 0;padding-left: 37%;padding-top: 37%;}

.eachSlide.version3::before {

} 
*/
.single-consultant .content, .single-job .content, .author .content {
    margin-top: 20px;
}

img.profile {
    width: 150px;
    height: 150px;
    object-fit: cover;
    margin-bottom: 10px;
}

.woocommerce .quantity .minus {
    position: absolute;
    left: 5px;
    top: 48%;
    transform: translateY(-50%);
}

.quantity.buttons_added {
    position: relative;
}

.woocommerce .quantity .plus {
    position: absolute;
    top: 48%;
    right: -7px;
    transform: translateY(-50%);
}

#tribe-tickets .access-restricted {
  display: none;
}

/* .eachSlide::after {
    content: "";
    -webkit-clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
    min-width: 670px;
    height: calc(100% - 20px);
    top: 0;
    position: absolute;
    right: 0;
    background: #fff;
    opacity: 0.8;
} */

img.slkkk {
    position: absolute;
    right: 0;
    width: 100% !important;
    height: 100%;
    top: 0;
    bottom: 0;
}

.eachJob {
    margin-bottom: 30px;
}

.eachJob a {
    display: block;
    color: #50178a;
    margin-bottom: 6px;
    font-size: 22px;
}

.eachSlide.version2::after {
  content: none;
  -webkit-clip-path: circle(50% at 50% 50%);clip-path: circle(50% at 50% 50%);height: 0;width: 0;right: 60px;min-width: 0;padding-left: 31%;padding-top: 31%;}

.eachSlide.version3::after {

}

.eachSlide.version2 .contentBox {
	flex: 0 0 400px;
	margin-right: 25px;
	margin-left: 7%;
	position: relative;
}

/* .eachSlide.version2 .contentBox::before {
  content: "";
  -webkit-clip-path: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);
  background: #fff;
  width: 0;
  height: 0;
  padding-top: calc(100% + 120px);
  padding-left: calc(100% + 120px);
  position: absolute;
  left: -90px;
  top: -100px;
  opacity: 0.8;
  z-index: 1;
}

.eachSlide.version2 .contentBox::after {
  content: "";
  -webkit-clip-path: circle(50% at 50% 50%);
  clip-path: circle(50% at 50% 50%);
  height: 0;
  width: 0;
  top: -111px;
  left: calc(-50% + 35px);
  min-width: 0;
  padding-left: 150%;
  padding-top: 150%;
  position: absolute;
  background: #fff;
  opacity: 0.4;
} */

img.slkk {
    position: absolute;
    left: 0;
    height: 100%;
    width: 52% !important;
    object-fit: cover;
		object-position: right;
}

.eachSlide.heroHomee.version1 > img {
    display: none;
}



.eachSlide.heroHomee.version1::before {
    content: "";
    /* background: #4C1989; */
    width: 53%;
    height: 140%;
    position: absolute;
    right: 0;
    top: -20%;
    bottom: 0;
    border-radius: 50% 0 0 50%;
    opacity: 0.9;
}

.eachSlide.heroHomee.version1 .contentBox {
    flex: 0 0 500px;
}

.eachSlide.heroHomee.version1 .contentBox * {
    color: #fff;
}

.eachSlide.heroHomee.version1 .contentBox h2 {
    color: #FC5547 !important;
    font-weight: bold !important;
    margin-bottom: 20px !important;
}

.eachSlide.heroHomee.version1 .contentBox h4::after {
        background: #FC5547 !important;
}

.eachSlide.version2 {
    justify-content: flex-start;
}

.version2 .contentBox p.certification {
    font-weight: 300;
}

.version2 .contentBox p.certification span::before {
    font-weight: 600 !important;
}

.eachSlide.version2 .contentBox * {
    position: relative;
    z-index: 1;
}

.contentBox h4 {
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
    position: relative;
    margin-bottom: 12px;
}

.contentBox h2 {
    font-weight: 600 !important;
    text-transform: uppercase;
    font-size: 48px !important;
}

.contentBox h3 {
    color: #000;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 2px;
}

.contentBox p {
    color: #000;
    line-height: 1.2;
    font-size: 18px;
    max-width: 350px;
}

.contentBox p.certification {
    margin: 15px 0;
    font-weight: 600;
}

.contentBox .speakers p:first-of-type {
  font-weight: 600;
}

.version2 .contentBox * {
    color: #4C1989;
}

.contentBox a {
    color: #fff !important;
    background: #4C1989;
    /* font-size: 11px;*/
	font-size: 1.8em;
    line-height: 1;
    font-weight: 600;
    padding: 14px 20px;
    text-transform: uppercase;
    border-radius: 5px;
    display: inline-block;
    margin-top: 16px;
}

.contentBox h4 span {
    font-weight: 600;
}

.version1 .contentBox h2 {
    font-weight: 300 !important;
    line-height: 1 !important;
    text-transform: none;
    margin-bottom: 12px;
}

.version2 .contentBox h2 {
    color: #E56054 !important;
}

.contentBox h4::after {content: "";width: 70px;height: 3px;position: absolute;left: 0;bottom: -6px;background: #50178A;}

.version2 .contentBox h4::after {
    background: #E56054;
}

.version2 .contentBox .speakers span {
    font-weight: 600;
}

.contentBox p.certification span {
    position: relative;
    text-decoration: underline;
}

.version2 .contentBox p.certification span {
    text-decoration: none;
}

.version2 .contentBox p.certification span::before {
    content: "\f005";
    position: absolute;
    left: -15px;
    top: 50%;
    transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    font-size: 10px;
}

.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type=text], .woocommerce form.checkout .col2-set .form-row.notes textarea,
.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel] {
  padding-left: 30px;
  padding-right: 30px;
}

.image-wrap:after {
  content: none;
}

.eachSlide.version3 .slk {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 9;
  left: 0;
  top: 0;
  opacity: 0.9;
	object-fit: cover;
}

nav.main_menu > ul > li > a {
  font-size: 14px;
}

.eachSlide.version3::before, .eachSlide.version3::after {
  content: none;
}

.eachSlide.version3 .contentBox {
    position: relative;
    z-index: 9;
    margin-right: 70px;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
  background-color: #fff;
  border-color: transparent;
}

.drop_down .second .inner>ul a, li.narrow .second .inner ul a {
  color: #50178a;
}

.drop_down .second .inner>ul a:hover, li.narrow .second .inner ul a:hover,
.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner ul.right li.sub ul li a:hover {
  color: #fc5547;
}

.drop_down .narrow .second .inner ul li a {
  padding: 4px 12px;
  font-size: 13px;
  font-weight: 400;
}

.footer_top h5 {
    color: #fc5547 !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 28px;
}

.footer_top a:not(.qbutton) {
    font-weight: 300 !important;
}

.footer_top span {
    color: #fff !important;
}

.borderBoxes .elementor-element-populated {
    border: 2px solid #000;
    text-align: left !important;
    padding: 18px 20px 4px !important;
    margin-right: 20px;
}

.borderBoxes .elementor-element-populated * {
    text-align: left !important;
}

.borderBoxes .elementor-element-populated h3.icon_title {
    margin-bottom: 10px !important;
    color: #FC5547 !important;
    font-weight: 800 !important;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    padding-top: 20px;
}

.borderBoxes .elementor-element-populated h3.icon_title::before {
    content: "";
    width: 90px;
    height: 4px;
    position: absolute;
    top: 0px;
    background: #FC5547 !important;
}

.borderBoxes .elementor-element-populated p {
    color: #3e3e3e !important;
    margin-bottom: 15px !important;
}

.borderBoxes .elementor-element-populated a.icon_with_title_link {
    background-color: #50178A !important;
}

.borderBoxes .elementor-element-populated a.icon_with_title_link:hover {
    color: #50178A !important;
		background: #fff !important;
}

.hide {
	display: none;
}

.borderBoxes .elementor-element-populated a.icon_with_title_link {
	border: 3px solid #50178A !important;
	transition: 0.2s all ease-in-out;
}

body.qode-overridden-elementors-fonts .bacPart .elementor-widget-heading h2.elementor-heading-title {
    color: #FC5547 !important;
    font-weight: 800 !important;
    text-transform: uppercase;
}

body.qode-overridden-elementors-fonts .bacPart span.elementor-divider-separator {
    border-top-color: #FC5547 !important;
}

.colorbackNew a.elementor-button-link.elementor-button.elementor-size-sm {
    background-color: #50178A !important;
    border: none !important;
    color: #fff !important;
}

section.backNew .elementor-image {
    width: 0;
    height: 0;
    padding-top: 75%;
    padding-left: 75%;
    position: relative;
    float: right;
    margin-right: 10%;
}

section.backNew .elementor-image img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9;
    top: 0;
    left: 0;
    object-fit: cover;
    border-radius: 50%;
}

section.backNew .elementor-image::before {
    content: "";
    background: #50178A;
    position: absolute;
    padding-left: 106%;
    padding-top: 106%;
    border-radius: 50%;
    left: -9%;
    top: -3%;
	z-index: 1;
}

.backNew h2, body.qode-overridden-elementors-fonts.page-template .backNew .elementor-widget-heading h2.elementor-heading-title {
    font-weight: 800 !important;
    text-transform: uppercase;
}

body.qode-overridden-elementors-fonts.page-template .backNew.opposite .elementor-widget-heading h2.elementor-heading-title {
      color: #FC5647 !important;
}

.backNew .elementor-element.elementor-element-030899c.elementor-widget.elementor-widget-text-editor {
    margin-bottom: 12px !important;
}


.backNew .elementor-element.elementor-element-6a4d74d.elementor-widget.elementor-widget-divider {
    margin-bottom: 15px !important;
}

.opposite .q_list.circle * {
    color: #fff !important;
}

.opposite .q_list.circle ul>li:before {
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #fff;
    top: 11px;
}

.opposite .q_list.circle ul>li {
    padding-left: 13px;
    margin-bottom: 0;
}

.backNew input.wpcf7-form-control.wpcf7-submit {
  border: 2px solid #fff;
}

.backNew .elementor-element.elementor-element-09f89a6.elementor-widget.elementor-widget-spacer {
    margin-bottom: 15px !important;
}

.borderBoxes .elementor-element-populated .icon_text_holder > div {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    flex-direction: column;
    align-items: baseline;
    height: 100%;
}

.borderBoxes .elementor-element-populated .icon_text_holder > div a {
    margin-top: auto !important;
}

.borderBoxes .elementor-element-populated .elementor-element {
    flex: 1 1 100%;
    height: 100%;
}

.borderBoxes .elementor-element-populated > div {
    flex-direction: column;
}

.borderBoxes .elementor-element-populated .elementor-element .elementor-widget-container {
    height: 100%;
}

.borderBoxes .elementor-element-populated .elementor-element .elementor-widget-container .q_icon_with_title {
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: baseline;
}

.borderBoxes .elementor-element-populated .elementor-element .elementor-widget-container .q_icon_with_title .icon_text_holder {
    flex: 1 1 100%;
    width: 100%;
    height: 100%;
}

section.backNew.opposite .elementor-image {
    float: left;
    margin-right: 0;
    margin-left: 10%;
}

section.backNew.opposite .elementor-image::before {
    right: -9%;
    left: auto;
    background: #fc5647;
}

.imageFoldd .elementor-widget-wrap {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.imageFoldd .elementor-widget-wrap .elementor-widget-spacer {
    display: none;
}

.backNew .elementor-widget-wrap {
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.backNew .elementor-element.elementor-element-5eddcb2.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor.animated.fadeIn {
    width: 100%;
}

.backNew .elementor-widget-wrap section.elementor-element {
    position: relative;
}

.backNew .elementor-widget-wrap section.elementor-element::before {
    content: "";
    background: #fc5647;
    position: absolute;
    top: -40px;
    left: -80%;
    width: 800%;
    height: calc(100% + 80px);
}

.backNew .elementor-widget-wrap section.elementor-element p {
    color: #fff;
}

.backNew .elementor-widget-wrap section.elementor-element a.elementor-button {
    color: #fff;
    border: 2px solid #fff !important;
}

.opposite.backNew .elementor-widget-wrap section.elementor-element::before {
    right: -80%;
    left: auto;
    background: #50178a;
}

.qode-cf-newsletter-submit {
    text-align: right;
}

.qode-cf-newsletter-outer input {
    border-right: 1px solid #c1c1c1 !important;
}

.cf7_custom_style_1 .qode-cf-newsletter-submit input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 .qode-cf-newsletter-submit input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_1 .qode-cf-newsletter-submit input.wpcf7-form-control.wpcf7-submit:focus {border: none !important;}

.cat_ocra-meetings a {
    color: #fc5547 !important;
    font-weight: bold;
}

.archive .title_outer.title_without_animation {
    display: block !important;
}

@media only screen and (max-width: 768px) {

	.single.woocommerce div.product .cart .quantity {
    	width: 100%;
	}

	.title .title_holder {
		max-width: 97% !important;
	}
  .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated .owl-carousel.owl-theme.owlSlider {
    width: calc(100% + 40px);
    margin-left: -20px;
  }

  .eachSlide {
    padding: 30px;
  }

  .contentBox {
    flex: 1 1 100% !important;
  }

  .eachSlide.heroHomee.version1::before {
    width: 100%;
    border-radius: 0 50% 50% 0;
  }

  body img.slkkk {
    width: 100%;
  }

  .version1 .contentBox {
    text-align: right;
  }

  .version1 .contentBox h4::after {
    left: auto;
    right: 0;
  }

  .version1.heroHomee .contentBox {
    text-align: left;
  }

  img.slkk {
      width: 100% !important;
      height: 100%;
      max-width: none;
      left: 0;
      object-fit: cover;
  }

  .eachSlide.version3 .slk {
    background: #fff;
  }

  /* Force table to not be like tables anymore */
  .woocommerce-page table.shop_table,
  .woocommerce-page table.shop_table thead,
  .woocommerce-page table.shop_table tbody,
  .woocommerce-page table.shop_table th,
  .woocommerce-page table.shop_table td,
  .woocommerce-page table.shop_table tr {
  	display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .woocommerce-page table.shop_table thead tr {
  	position: absolute;
  	top: -9999px;
  	left: -9999px;
  }

  .woocommerce-page table.shop_table tr {
  	/*border: 1px solid #d2d3d3; */
  }

  .woocommerce-page table.shop_table td {
  	/* Behave  like a "row" */
  	border: 1px solid #d2d3d3;
  	position: relative;
  	padding-left: 30% !important;
  }

  .woocommerce-page table.shop_table {
  	border: none;
  }

  .woocommerce-page table.shop_table td.product-spacer {
  	border-color: #FFF;
  	height: 10px;
  }

  .woocommerce-page table.shop_table td:before {
  	/* Now like a table header */
  	position: absolute;
  	/* Top/left values mimic padding */
  	top: 6px;
  	left: 6px;
  	width: 45%;
  	padding-right: 10px;
  	white-space: nowrap;
  }

  /*
  Label the data
  */
  .woocommerce-page table.shop_table td.product-remove:before {
  	content: "DELETE";
  }

  .woocommerce-page table.shop_table td.product-thumbnail:before {
  	content: "IMAGE";
  }

  .woocommerce-page table.shop_table td.product-name:before {
  	content: "PRODUCT";
  }

  .woocommerce-page table.shop_table td.product-price:before {
  	content: "PRICE";
  }

  .woocommerce-page table.shop_table td.product-quantity:before {
  	content: "QUANTITY";
  }

  .woocommerce-page table.shop_table td.product-subtotal:before {
  	content: "SUBTOTAL";
  }

  .woocommerce-page table.shop_table td.product-total:before {
  	content: "TOTAL";
  }

  .woocommerce .quantity,
  .woocommerce #content .quantity,
  .woocommerce-page .quantity,
  .woocommerce-page #content .quantity {
  	margin: 0;
  }

  .woocommerce-page table.cart td.actions,
  .woocommerce-page #content table.cart td.actions {
  	text-align: left;
  	border:0;
  	padding-left: 6px !important;
  }

  .woocommerce-page table.cart td.actions .button.alt,
  .woocommerce-page #content table.cart td.actions .button.alt {
  	float: left;
  	margin-top: 10px;
  }

  .woocommerce-page table.cart td.actions div,
  .woocommerce-page #content table.cart td.actions div,
  .woocommerce-page table.cart td.actions input,
  .woocommerce-page #content table.cart td.actions input {
  	margin-bottom: 10px;
  }

  .woocommerce-page .cart-collaterals .cart_totals {
  	float: left;
  	width: 100%;
  	text-align: left;
  }

  .woocommerce-page .cart-collaterals .cart_totals th,
  .woocommerce-page .cart-collaterals .cart_totals td {
  	border:0 !important;
  }

  .woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
  .woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
  .woocommerce-page .cart-collaterals .cart_totals table tr.total td {
  	padding-left: 6px !important;
  }

  .woocommerce-page table.shop_table tr.cart-subtotal td,
  .woocommerce-page table.shop_table tr.shipping td,
  .woocommerce-page table.shop_table tr.total td,
  .woocommerce-page table.shop_table.order_details tfoot th,
  .woocommerce-page table.shop_table.order_details tfoot td {
  	padding-left: 6px !important;
  	border:0 !important;
  }

  .woocommerce-page table.shop_table tbody {
  	padding-top: 10px;
  }

  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2,
  .woocommerce form .form-row-first,
  .woocommerce form .form-row-last,
  .woocommerce-page form .form-row-first,
  .woocommerce-page form .form-row-last {
  	float: none;
  	width: 100%;
  }

  .woocommerce .order_details ul,
  .woocommerce-page .order_details ul,
  .woocommerce .order_details,
  .woocommerce-page .order_details {
  	padding:0;
  }

  .woocommerce .order_details li,
  .woocommerce-page .order_details li {
  	clear: left;
  	margin-bottom: 10px;
  	border:0;
  }

}

.elementor-element.elementor-element-c702574.elementor-column.elementor-col-100.elementor-top-column {
    width: 100% !important;
}

@media only screen and (max-width: 1000px) {



	body img.slkkk {
	    width: 95% !important;
	}

	.makeItCenter .woocommerce ul.products li.product {
	    flex: 1 1 100%;
			margin: 0;
	    margin-bottom: 30px;
	}

  .q_logo a {
    left: auto;
  }
  .logo_wrapper {
    right: 0;
    left: auto;
  }
  body .q_logo {
      top: 0 !important;
  }
  .header_top.clearfix {
    transform: none;
  }
  .header_top .left{
    display: none;
  }
}

.new-upcoming-banner{
	text-align: center;
}
.new-upcoming-banner h2{
	font-family: Work Sans;
	font-weight: 400;
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 0px;
	background: linear-gradient(90.69deg, #FC5647 0.23%, #50178A 91.1%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.new-upcoming-banner .new-upcoming-banner-text{
	max-width:526px;
	margin: 0 auto;
}
.new-upcoming-banner .new-upcoming-banner-text p{
	font-family: Work Sans;
	font-weight: 300;
	font-size: 20px;
	line-height: 100%;
	letter-spacing: 0px;
	vertical-align: middle;
	color: #FC5647;
}